.header {
    background-color: coral; 
    border: 2px solid black;
    font-size: 40px;
    height: 60px;
}

.nav {
    background-color: #4d4e4f;
    text-align: center;
    width: 960px;
    margin: auto;
}

.footer {
    background-color: coral; 
    border: 2px solid #2c3140;
    font-size: 35px;
    height: 60px;
}

.div{
    margin-bottom: 10px;
    padding: 15px;
}

table {
    width: 300px;
    border: 2px solid black;
    background: silver;
    margin: auto;
}
td,th {
    padding: 3px;
    text-align: center;
}

th{
    border-bottom: 3px solid black;
}

.ls {
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
}

.a {
    background-color: antiquewhite;
}

.b {
    background-color:darkmagenta;
}

a{
    color:red;
}

.logo {
    float:left;
    padding-right: 80px;
}

.q{
    padding: 15px;
    margin-bottom: 10px;
    padding-left: 650px;
}
